Bug 733914 - zenity -info-text dialog shows 4-lines of text despite of --height settings
Summary: zenity -info-text dialog shows 4-lines of text despite of --height settings
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: zenity
Version: 15
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-28 14:39 UTC by Roman Melihhov
Modified: 2013-02-10 01:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:14:28 UTC


Attachments (Terms of Use)
this is what I see (137.84 KB, image/png)
2011-08-28 14:39 UTC, Roman Melihhov
no flags Details

Description Roman Melihhov 2011-08-28 14:39:55 UTC
Created attachment 520229 [details]
this is what I see

Description of problem:
zenity dialog only shows 4-rows of text with scrollbar despite of --height settings,

Version-Release number of selected component (if applicable):


How reproducible:
ls | zenity --info-text --width=500 --height=500

Steps to Reproduce:
1.
2.
3.
  
Actual results:
text area only takes 4-lines of text with the rest of dialog window empty gtk widget

Expected results:
text are to accumulate entire available gtk dialog space

Additional info:
This is under fedora15 zenity v 3.0 and gnome 3
everything worked under fedora 14 with earlier gnome versions.

Comment 1 Roman Melihhov 2011-08-28 14:49:43 UTC
the command line was of course, my mistake above...


ls | zenity --text-info --width=500 --height=500

Comment 2 Solitary 2012-04-18 14:59:06 UTC
I can confirm that. The solution is to install F16 package of zenity-3.2.0 which works fine, there seems to be no dependency problems.

Comment 3 Fedora End Of Life 2012-08-07 17:14:30 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.